Jon Berndt wrote:

> Sent: 19 July 2004 15:32
> To: FlightGear developers discussions
> Subject: RE: [Flightgear-devel] Difficulty with building under Cygwin
> 
> > > The version looks right, I think (but the $Id date is way off):
> > >
> > > // $Id: version.h.in,v 1.1.1.1 2002/09/07 02:58:19 curt Exp $
> >
> > Don't llok at the $Id, it is the Id of version.h.in that is an old
> template but
> > version.h is generated every time you run configure.
> 
> Correct. I was just pointing it out.
> 
> > > #ifndef _SIMGEAR_VERSION_H
> > > #define _SIMGEAR_VERSION_H
> > >
> > > #define SIMGEAR_VERSION 0.3.6-pre1
> > > ...
> > >
> > > It seems as though, then, that my installation of FlightGear is not
> looking for the
> > > correct pre-release version of simgear, but I don't know why. I've
> updated it
> > from CVS.
> >
> > Do you have another simgear version somewhere else ?
> >
> > -Fred
> 
> Nope.
> 

It's probably of no help to tell you that it all compiled yesterday.
Simgear-cvs with the version no. 0.3.6-pre1 was OK.

Regards

Vivian





_______________________________________________
Flightgear-devel mailing list
[EMAIL PROTECTED]
http://mail.flightgear.org/mailman/listinfo/flightgear-devel

Reply via email to